# skyscapeR
_skyscapeR_ is a open source R package for data reduction, visualization and analysis in skyscape archaeology, archaeoastronomy and cultural astronomy. It is intended to become a fully-fledged, transparent and peer-reviewed package offering a robust set of quantitative methods while retaining simplicity of use.


Currently it includes functions to:

* transform horizontal (Az/Alt) to equatorial (Dec/RA) coordinates;
* automatically convert theodolite or compass field measurements;
* create or download horizon profiles and plot them;
* overlay horizon profiles with visible paths of common celestial objects/events;
* easily construct azimuth polar plots;
* easily construct declination curvigrams;
* run null hypothesis significance test on declination curvigrams;
* estimate dates of stellar phases/events and their seasonality.

Future versions will add further functionality, as well as an easy-to-use Graphical User Interface.
